.toolbar-icon.toolbar-icon-edit.toolbar-item {
  display: none;
}

.gin-secondary-toolbar--frontend {
  z-index: 9999;
}

.gin-secondary-toolbar {
  padding-top: 0px;
  padding-bottom: 0px;
}

.paragraph--type--slider .lpb-controls {
  top: 25px;
  left: 5px;
}

.lpb-controls {
  z-index: 9999 !important;
}

 .fixed-top {
  z-index: 125;
}

.scrolled #navbar-main.fixed-top {
  top: 0px !important;
}

:root {
   --gin-toolbar-secondary-height: 45px;
}

ul.sf-menu li:hover > ul,
ul.sf-menu ul {
  top: 61px !important;
}


#main-wrapper {
  padding-top: 136px;
}


#navbar-main {
  background-color: #fff;
}

#navbar-top {
  display: none;
}

.plyr__control--overlaid{
  background: #ffcd0a !important;
}

.plyr--full-ui input[type="range"] {
  color: #7abc62 !important;
}

.plyr--video .plyr__control:hover {
  background: #7abc62 !important;
}

.bubble .field--name-field-slider {
  position: relative;
}

.bubble .field--name-field-slider:before {
  content: "";
  position: absolute;
 z-index: 999;
  background: url(/sites/default/files/nachhilfe_bubble.gif);
  background-size: 40% auto;
  background-repeat: no-repeat;
  background-position: 95% top;
  height: auto;
  width: 30%;
  display: block;
  top: 0px;
  right: 0px;
  left: 0px;
  bottom: 0px;
  width: 100%;
  pointer-events: none;
}